
Sprint-4 - Task #1970

Content Manager Preview Tab

10/10/2019 01:28 PM - Yazan Awad

Status: Closed Start date: 10/10/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Content Manager Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 10

Description

Remove the Preview tab from the content manager for the components that uses Content wizard to add the images.

History

#1 - 10/10/2019 01:35 PM - Yazan Awad

- Subject changed from Content Wizard to Content Manager Preview Tab

#2 - 10/10/2019 01:44 PM - Yazan Awad

- Tracker changed from Bug to Task

- Category changed from Content Wizard to Content Manager

#3 - 10/13/2019 02:47 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 10

#4 - 10/13/2019 04:38 PM - Yazan Awad

- File 1.PNG added

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

The Preview page was handled as in the Details page, please find the attached screenshot to see the new design.

This fix is handled on the intranet and the extranet

Thank you.

#5 - 10/14/2019 04:46 PM - Yazan Awad
- Assignee changed from Zaid Shakboua to Yazan Awad

Files

1.PNG 160 KB 10/13/2019 Yazan Awad
